.cthru  { pointer-events: none;}
.highcharts-hidden{
    left: 5000px;
}

.guime_overlay {
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    opacity:.1;  
    z-index:999;
    background:#000;
}


#bounce-container{
    overflow: hidden;
    margin: 0px auto;
    float: left;
    width: auto;
    min-width: auto;
}
.autoScriptVars{
    display: none;
}
.animated { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    -webkit-animation-timing-function: linear; 
    animation-timing-function: linear; 
    animation-iteration-count:infinite; 
    -webkit-animation-iteration-count:infinite;
	width: 20px;
	height:100px;
	position: static;	
	left:50%;
	top:50%;
	margin-left: 14px;
}
.dark-blue{
	background: #7294a4;
	
}
.medium-blue{
	background: #b7bdc2;
}
.transfer-filter-hide {
    display:none;
}
/****************************************************************/ 
.bounce1 { 
    -webkit-animation-name: bounce1; 
    animation-name: bounce1; 
	float: left;
	margin-left: 0px;
	
}
@-webkit-keyframes bounce1 { 
    0%, 30%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    100% {-webkit-transform: translateY(-30px);} 
    60% {-webkit-transform: translateY(-15px);} 
} 

@keyframes bounce1 { 
    0%, 30%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(-30px);} 
    60% {transform: translateY(-15px);} 
} 
/****************************************************************/



/****************************************************************/
.bounce2 { 
    -webkit-animation-name: bounce2; 
    animation-name: bounce2; 
	float:left;
}
@-webkit-keyframes bounce2 { 
    0%, 20%, 30%, 10%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(+30px);} 
    60% {-webkit-transform: translateY(-15px);} 
} 

@keyframes bounce2 { 
    0%, 20%, 30%, 10%, 100% {transform: translateY(0);} 
    40% {transform: translateY(+30px);} 
    60% {transform: translateY(-15px);} 
} 
/****************************************************************/



/****************************************************************/
.bounce3 { 
    -webkit-animation-name: bounce3; 
    animation-name: bounce3; 
	float:left;
}
@-webkit-keyframes bounce3 { 
    50%, 20%, 50%, 20%, 60% {-webkit-transform: translateY(0);} 
   20% {-webkit-transform: translateY(+80px);} 
    60% {-webkit-transform: translateY(-20px);} 
} 

@keyframes bounce3 { 
    50%, 20%, 50%, 20%, 60% {transform: translateY(0);} 
    40% {transform: translateY(+80px);} 
    60% {transform: translateY(-20px);} 
} 
/****************************************************************/



/****************************************************************/
.bounce4 { 
    -webkit-animation-name: bounce4; 
    animation-name: bounce4; 
	float:left;
}
@-webkit-keyframes bounce4 { 
    0%, 20%, 50%, 80%, 50% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(+60px);} 
    60% {-webkit-transform: translateY(+40px);} 
} 

@keyframes bounce4 { 
    0%, 20%, 50%, 80%, 50% {transform: translateY(0);} 
    90% {transform: translateY(+60px);} 
    60% {transform: translateY(+40px);} 
} 
/****************************************************************/


/****************************************************************/
.bounce5 { 
    -webkit-animation-name: bounce5; 
    animation-name: bounce5; 
	float:left;
}
@-webkit-keyframes bounce5 { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(+10px);} 
    60% {-webkit-transform: translateY(+90px);} 
} 

@keyframes bounce5 { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(+10px);} 
    60% {transform: translateY(+90px);} 
} 
/****************************************************************/


